Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cScanIdxDocsPnl |
[frames] | no frames]

# Class cScanIdxDocsPnl

source code

                                  wx.Panel --+
                                             |
    wxGladeWidgets.wxgScanIdxPnl.wxgScanIdxPnl --+
                                                 |
           gmPlugin.cPatientChange_PluginMixin --+
                                                 |
                                                cScanIdxDocsPnl

Instance Methods
__init__(self, *args, **kwds) | source code
repopulate_ui(self) | source code
add_parts_from_files(self, filenames, source='') | source code
get_device_to_use(self, reconfigure=False) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: gmPlugin.cPatientChange_PluginMixin.__init__